/*! ajaxcarper version 1.0.0 */
.wrapper_box {
    	position:fixed; width: 360px; height:240px; background:white;	z-index:999999; 
	border:1px solid #ddd;opacity:1;top:40%;left:50%; margin-left: -160px; display:block;padding:20px;
}
.wrapper_box a{}
.wrapper_box .product_name a{}
.wrapper_box p.info { color: #FFF; text-align: center; font-size: 16px; background: #555555; border: 1px solid #555555; padding: 5px 10px; }
.wrapper_box #continue_shopping { text-shadow: none; float: left; color: #FFF; border: 1px solid #F26923; margin-top: 10px; padding: 5px 10px; background-color: #F26923; }
.wrapper_box #continue_shopping:hover { background:#d55818; text-decoration: none;}
.wrapper_box #shopping_cart { text-shadow: none; float: right; color: #FFF; border: 1px solid #C00000; margin-top: 10px; padding: 5px 10px; background-color: #C00000; }
.wrapper_box #shopping_cart:hover { background:#a60101; text-decoration: none;}
.pop_compare.wrapper_box #continue_shopping {float:none;}
.pop_compare.wrapper_box #product_info_box {padding-bottom:10px;}
.pop_wishlist.wrapper_box #continue_shopping {float:none;}
.pop_wishlist.wrapper_box #product_info_box {padding-bottom:10px;}

#product_info_box .p_image, #product_info_box .p_name { text-align: center;}
